﻿#slider-container{display:table;zoom:1;position:relative;width:100%;max-width:100%;max-height:635px;margin:0 auto;z-index:90;text-align:left;font-size:10px;text-shadow:none;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
* html #slider-container{width:1920px}
#slider-container .ws_images ul{position:relative;width:10000%;height:100%;left:0;list-style:none;margin:0;padding:0;border-spacing:0;overflow:visible}
#slider-container .ws_images ul li{position:relative;width:1%;height:100%;line-height:0;overflow:hidden;float:left;padding:0!important;margin:0!important}
#slider-container .ws_images{position:relative;left:0;top:0;height:100%;max-height:635px;max-width:100%;vertical-align:top;border:none;overflow:hidden}
#slider-container .ws_images ul a{width:100%;height:100%;max-height:635px;display:block;color:transparent}
#slider-container img{max-width:none!important}
#slider-container .ws_images .ws_list img,#slider-container .ws_images > div > img{width:100%;border:none 0;max-width:none;padding:0;margin:0}
#slider-container .ws_images > div > img{max-height:635px}
#slider-container .ws_images iframe{position:absolute;z-index:-1}
#slider-container .ws-title > div{display:inline-block!important}
#slider-container a{text-decoration:none;outline:none;border:none}
#slider-container .ws_bullets{float:left;position:absolute;z-index:70}
#slider-container .ws_bullets div{position:relative;float:left;font-size:0}
#slider-container .ws_bullets a{line-height:0}
#slider-container .ws_script{display:none}
#slider-container sound,#slider-container object{position:absolute}
#slider-container .ws_effect{position:static;width:100%;height:100%}
#slider-container .ws_photoItem{border:2em solid #fff;margin-left:-2em;margin-top:-2em}
#slider-container .ws_cube_side{background:#A6A5A9}
#slider-container.ws_gestures{cursor:-webkit-grab;cursor:-moz-grab;cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII=),move}
#slider-container.ws_gestures.ws_grabbing{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg==),move}
#slider-container.ws_video_playing .ws_bullets,#slider-container.ws_video_playing .ws_fullscreen,#slider-container.ws_video_playing .ws_next,#slider-container.ws_video_playing .ws_prev{display:none}
#slider-container .ws_video_btn{position:absolute;display:none;cursor:pointer;top:0;left:0;width:100%;height:100%;z-index:55}
#slider-container .ws_video_btn.ws_youtube,#slider-container .ws_video_btn.ws_vimeo{display:block}
#slider-container .ws_video_btn div{position:absolute;background-image:url(/Images/background/playvideo.png);background-size:200%;top:50%;left:50%;width:7em;height:5em;margin-left:-3.5em;margin-top:-2.5em}
#slider-container .ws_video_btn.ws_youtube div{background-position:0 0}
#slider-container .ws_video_btn.ws_youtube:hover div{background-position:100% 0}
#slider-container .ws_video_btn.ws_vimeo div{background-position:0 100%}
#slider-container .ws_video_btn.ws_vimeo:hover div{background-position:100% 100%}
#slider-container .ws_playpause.ws_hide{display:none!important}
#slider-container .ws_controls{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden}
#slider-container .ws_fullscreen{right:auto;left:1em;top:1em;background:#ed1b2f;font-size:.6rem;padding:5px;border-radius:50%}
#slider-container .ws_bullets{padding:0;max-width:40%;text-align:right}
#slider-container .ws_bullets a{position:relative;display:inline-block;width:0;margin:3px 4px;padding:2px 20px}
#slider-container .ws_bullets a > span{position:absolute;display:block;top:0;right:0;height:100%;width:100%;background:#fff;}
#slider-container .ws_bullets a.ws_overbull > span:after,#slider-container .ws_bullets a.ws_selbull > span:after{content:'';position:absolute;top:0;left:0;background:#ed1b2f;width:40px;height:4px;}
#slider-container .ws_playpause{position:absolute;right:1em;bottom:1em;padding:9px;margin:3px 6px;border-radius:50%;background:#ed1b2f;color:#fff;z-index:100}
#slider-container .ws_playpause > span:before{font:1.2em/1 FontAwesome;position:absolute;left:0;top:50%;right:0;margin-top:0;display:block;text-align:center;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
_:-ms-input-placeholder,:root #slider-container a.ws_playpause > span:before{line-height:3.2em}
#slider-container .ws_play > span:before{content:"\f04b"}
#slider-container .ws_pause > span:before{content:"\f04c"}
#slider-container a.ws_next,#slider-container a.ws_prev{position:absolute;width:3.5em;padding:3em 0;top:50%;margin-top:-3em;color:#fff;z-index:100;-webkit-transition:background 200ms ease-in-out,-webkit-transform 200ms ease-in-out,box-shadow 200ms ease-in-out;transition:background 200ms ease-in-out,transform 200ms ease-in-out,-webkit-transform 200ms ease-in-out,box-shadow 200ms ease-in-out}
#slider-container a.ws_next{right:0}
#slider-container a.ws_prev{left:0}
#slider-container a.ws_next > span,#slider-container a.ws_prev > span{display:block;position:absolute;top:0;left:0;right:0;bottom:0;background:#ed1b2f;border-radius:.15em;color:#fff;text-align:center;z-index:2}
#slider-container a.ws_next > span:before,#slider-container a.ws_prev > span:before{position:absolute;display:block;font:2em/1 FontAwesome;top:50%;left:0;right:0;margin-top:1px;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
_:-ms-input-placeholder,:root #slider-container a.ws_next > span:before{line-height:3.2em}
_:-ms-input-placeholder,:root #slider-container a.ws_prev > span:before{line-height:3.2em}
#slider-container a.ws_next > span:before{content:'\f178'}
#slider-container a.ws_prev > span:before{content:'\f177'}
#slider-container a.ws_prev,#slider-container a.ws_next{display:none; -webkit-transition:300ms padding 300ms ease,300ms margin-top 300ms ease;transition:300ms padding 300ms ease,300ms margin-top 300ms ease}
#slider-container:hover a.ws_prev,#slider-container:hover a.ws_next{display:block;}
#slider-container a.ws_prev:hover,#slider-container a.ws_next:hover{padding:5.5em 0;margin-top:-5.5em;-webkit-transition:300ms padding ease,300ms margin-top ease;transition:300ms padding ease,300ms margin-top ease}
#slider-container a.ws_prev img,#slider-container a.ws_next img{position:absolute;top:0;width:160px;height:100%; border:1em solid #ed1b2f;-webkit-transition:300ms right ease,300ms left ease;transition:300ms right ease,300ms left ease}
#slider-container a.ws_prev img{left:-29.2em}
#slider-container a.ws_next img{right:-29.2em}
#slider-container a.ws_prev:hover img{left:3.5em;-webkit-transition:300ms left 300ms ease;transition:300ms left 300ms ease}
#slider-container a.ws_next:hover img{right:3.5em; -webkit-transition:300ms right 300ms ease;transition:300ms right 300ms ease}
#slider-container .ws_bullets{bottom:1em;right:1em;margin-right:30px}
#slider-container .ws-title{font:1.4em Helvetica,Arial,Verdana,sans-serif;max-width:50%;position:absolute;left:0;margin-right:10em;z-index:50;bottom:0;top:auto;opacity:1}
#slider-container .ws-title div,#slider-container .ws-title span{display:inline-block;padding:.6em .8em;background-color:#ed1b2f;color:#fff}
#slider-container .ws-title div{display:block;margin-top:.5em;font-size:1.3em;color:#fff}
#slider-container .ws-title span{font-size:2em}
#slider-container .ws_images > ul{animation:wsBasic 20s infinite;-moz-animation:wsBasic 20s infinite;-webkit-animation:wsBasic 20s infinite}
@keyframes wsBasic {
0%{left:0}
10%{left:0}
20%{left:-100%}
30%{left:-100%}
40%{left:-200%}
50%{left:-200%}
60%{left:-300%}
70%{left:-300%}
80%{left:-400%}
90%{left:-400%}
}
@-moz-keyframes wsBasic {
0%{left:0}
10%{left:0}
20%{left:-100%}
30%{left:-100%}
40%{left:-200%}
50%{left:-200%}
60%{left:-300%}
70%{left:-300%}
80%{left:-400%}
90%{left:-400%}
}
@-webkit-keyframes wsBasic {
0%{left:0}
10%{left:0}
20%{left:-100%}
30%{left:-100%}
40%{left:-200%}
50%{left:-200%}
60%{left:-300%}
70%{left:-300%}
80%{left:-400%}
90%{left:-400%}
}
#slider-container .ws_bullets a img{position:absolute;display:block;text-indent:0;bottom:15px;left:-136px;visibility:hidden;max-width:none}
#slider-container .ws_bullets a:hover img{visibility:visible}
#slider-container .ws_bulframe div div{height:90px;overflow:visible;position:relative}
#slider-container .ws_bulframe div{left:0;overflow:hidden;position:relative;width:200px}
#slider-container .ws_bullets .ws_bulframe{position:absolute;display:none;bottom:25px;margin-left:8px;cursor:pointer;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0)}
#slider-container .ws_bulframe div div{height:auto}
@media all and (max-width:760px) {
#slider-container .ws_fullscreen{display:block}
}
@media all and (max-width:400px) {
#slider-container .ws_controls,#slider-container .ws_bullets,#slider-container .ws_thumbs{display:none}
}
#slider-container iframe{border:none;width:100%;height:100%}

.megashop{margin-top:20px;display:block;overflow:hidden;background:#fff}
.megashop .navigat{background: #f6f6f6;border: 1px solid #eee;}
.megashop .navigat h2{margin:5px 0 0;float:left;font-size:16px;color:#333;font-weight:600;padding:14px 10px 10px;text-transform:uppercase}
.navigat div{float:right;overflow:hidden}
.navigat .viewallcat a{display:inline-block;vertical-align:middle;font-size:14px;color:#28377A;padding:14px 12px 10px}
.homebanner {
    background: #efefef;
    padding: 15px 0;
    position: relative;
    z-index: 0;
}
.homebanner .row {
    margin-left: -5px;
    margin-right: -5px;
}

.homebanner .col-md-9, .homebanner .col-md-3 {
    padding-left: 5px;
    padding-right: 5px;
}
.twobanner a{display:block;margin-bottom:10px;}
.twobanner a img{width:100%;}
.homeproduct li.feature a{padding:0!important;box-shadow:none!important;}
.homeproduct li.feature img{width:100%;}
@media (min-width: 1320px) {
    .homeproduct li {width: 16.66%;}
    .homeproduct li.feature {width: 50%;}    
    .homeproduct {height:284px;}
}
@media (min-width: 1200px) and  (max-width: 1319px) {
.homeproduct li {width: 16.66%;}
.homeproduct li.feature {width: 50%;}
.homeproduct {height:283px;overflow:hidden;}
}
@media (min-width: 992px) and  (max-width: 1199px){
.homeproduct li.feature {width: 75%;}
.homeproduct {height:630px;overflow:hidden;}
}
 @media (max-width: 991px){
.homeproduct li.feature {width: 100%;}
}
.welcome{background:url(/Images/background/welcome-background.png) no-repeat center top;padding:60px 0 40px;}
.bg-parallax{background-color:transparent;background-size:cover;background-attachment:fixed;transition-property:background-position;transition-duration:0;transition-delay:0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:block;position:relative;overflow:hidden;width:100%}
.welcome .container{position:relative;z-index:2;}
.welcome h4 {margin: 0;font-size: 18px;color: #777;font-style: italic;font-weight: 400;}
.section-title h2{margin:0;}
.section-title::before,.section-title::after{content:" ";display:inline-block;height:3px;-moz-transform:skew(-40deg,0deg);-o-transform:skew(-40deg,0deg);-ms-transform:skew(-40deg,0deg);-webkit-transform:skew(-40deg,0deg);transform:skew(-40deg,0deg);background-color:#ea4c0f;position:absolute;bottom:0}
.section-title::before{width:40px;left:0}
.section-title::after{width:100px;left:45px}
.section-title{position:relative;padding-bottom:10px;margin-bottom:25px;}
.list-widget {list-style:none;margin:-10px 0 0;padding:0;}
.list-widget li{padding:10px 0;border-bottom: 1px solid #ededed;}
.list-widget li:last-child{border:none;}
.list-widget li:after{content:"";display:none;clear:both;}
.list-widget li .entry-thumb{width:100px;float:left;margin-right:10px;}
.list-widget li .entry-thumb img{max-width:100%;}
.list-widget li .entry-title{margin:0;font-size:14px;}
.post-meta{padding-top:5px;color: #969696;font-size:12px;line-height:18px;}
.post-meta div{font-style:italic;}
.post-meta .post-created:before{display: inline-block;padding-right:7px; font: normal normal normal 12px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.post-meta .post-created:before{content: "\f073";}
.list-widget li .entry-title a{color:#28377A;font-size:15px;}
.list-widget li .entry-title a:hover{color:#ed1b2f;}
.entry-item .description{max-height:40px;overflow:hidden;margin-top:5px;}
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

.navhome .slick-slide {width:125px;}
.homeproduct div.item{position:relative;overflow:hidden;border-right:1px solid #eee;padding-bottom:5px;}
.homeproduct div.item a{display:block;overflow:hidden;background:#fff;padding:10px 15px}
.homeproduct div.item h3{margin:0;padding:0;display:block;line-height:1.3em;font-size:14px;padding:0;color:#333;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.homeproduct div.item strong{display:inline-block;vertical-align:middle;overflow:hidden;font-size:14px;color:#e10c00;line-height:15px}
.homeproduct div.item img{display:block;width:100%;margin:15px auto;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.homeproduct div.item a:hover > img{margin:5px auto 25px;height:auto}
#hotshop .homeproduct {max-height: initial;overflow: hidden;border-left: 1px solid #eee;border-bottom: 1px solid #eee;height:auto;}
#hotshop .slick-prev {left: 0;}
#hotshop .slick-next {right: 0;}
#hotshop .slick-arrow {
    cursor: pointer;
    z-index: 10;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 35%;
    border-radius: 0 5px 5px 0;
    background: #fff;
    width: 34px;
    height: 50px;
    text-align: center;
    font-size: 46px;
    line-height: 48px;
    color: #999;
    font-family: -webkit-body;
    box-shadow: 0 0 4px 2px rgba(0,0,0,.15);
}

.main-content header.section-title h2 {
    margin-bottom: 0;
}